<html ng-app="mainApp">
<head>
    <title>Spring test</title>
    <link rel="stylesheet" href="/css/main.css"/>
    <!--<link rel="icon" type="image/png" href="/images/favicon.png"/>-->
</head>
<body ng-controller="MainController as main">

<nav class="navbar-custom">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Project Boilerplate</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <!--<li class="active"><a href="#">Link <span class="sr-only">(current)</span></a></li>-->
                <!--<li><a href="#">Link</a></li>-->
            </ul>
            <ul class="nav navbar-nav navbar-right ng-cloak panel-login" ng-show="main.dataReady">
                <li ng-if="!main.user"><a href="#">Sign in</a></li>
                <li class="dropdown" ng-if="main.user">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{main.user.name}}
                        <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Sign out<span class="glyphicon glyphicon-log-out pull-right"></span></a></li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
</nav>
<div class="container ng-cloak" ng-show="main.dataReady">
    <div class="panel panel-default">
        <div class="panel-body">
            Basic panel example
        </div>
    </div>
</div>

<script language="JavaScript" type="text/javascript" src="/js/libs/jquery-2.1.4.min.js"></script>
<script language="JavaScript" type="text/javascript" src="/js/libs/bootstrap.min.js"></script>
<script language="JavaScript" type="text/javascript" src="/js/libs/angular.min.js"></script>
<script language="JavaScript" type="text/javascript" src="/js/libs/angular-resource.min.js"></script>
<script language="JavaScript" type="text/javascript" src="/js/main.js"></script>
</body>
</html>
